/*
 * Programmer:  Timothy E. Hoff
 * File Name:   pathnames.h
 * Written:     July 4, 1996
 * Modified:
 * Description: This header defines macros for files referenced by sfw.
 *
 * Copyright (c) 1996, Timothy E. Hoff
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

#ifndef _PATHNAMES_H
#define _PATHNAMES_H

#define SFW_CONFIG "/opt/etc/sfw.conf"
#define SFW_LOG "/var/adm/sfw/error.log"
#define ACL_DIR "/opt/sfw/acl"
#define LOG_DIR "/opt/sfw/log"

#define _PATH_DEFPATH "/usr/bin:/etc:/usr/sbin:/usr/ucb:/usr/X11/bin:/sbin"
 
#endif /* not _PATHNAMES_H */
